body {
	background-color: rgb(255, 255, 255);
	color: rgb(30, 30, 30);
	font-family: Georgia, Palatino, "Palatino Linotype", "Droid Serif", "Times New Roman", Times, serif;
	font-weight: 400;
	font-style: normal;
	text-rendering: optimizelegibility;
	line-height: 1.5;
	border-left: 100px solid #C88081;
	padding: .5em 2em 1em;
	max-width: 980px;
    margin: auto;
}

p {
	margin: 1em 6% 1em 4%;
	display: block;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	text-align: justify;
	text-indent: 0em;
	font-size: 1.1em;
}

a {
	text-decoration: none;
}

a:hover {
	color: #3276FF;
	text-decoration: underline;
}

a:visited {
	color: #3276FF;
}

.realhead {
	min-height: 105px;
	clear: both;
}
.realhead ul {
	float: left;
	width: 70%;
	margin: 0.5em 2em 0 0;
	padding: 0 0 0 20px;
	list-style-type: square;
}
.realhead ul h3 {
	font-style: italic;
	margin-bottom: 0;
	font-size: 160%;
}
.realhead ul li {
	float: left;
	margin-left: 28px;
}
.icon {
	float: left;
	margin: 10px 10px 10px -82.5px;
}
.entry-title {
	text-decoration: overline;
	font-size: 220%;
}
.entry-content ol li:target {
	background-color: #DEF;
}
.entry-footer {
	margin-top: 2em;
}
.entry-footer .amz {
	width: 728px;
	margin: auto;
}
